import React from 'react';
export default function DocsAddOn(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M650-131v-120H530v-60h120v-120h60v120h120v60H710v120zM160-240v-60h291v29q0 12 3 31zm0-166v-60h383q-17.25 12.29-31.12 27.64Q498-423 487-406zm0-167v-60h600v60zm0-167v-60h600v60z" })));
}
